@font-face {
  font-family:"Inter Variable";
  src:url("/fonts/InterVariable.woff2") format("woff2");
  font-weight:100 900;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"Inter Variable";
  src:url("/fonts/InterVariable-Italic.woff2") format("woff2");
  font-weight:100 900;
  font-style:italic;
  font-display:swap
}

html, .subhead {
  font-size: 14px;
  font-family:"Inter Variable",arial,sans-serif;
  font-feature-settings:"cv05","zero"
}

.subhead {
  margin-top: 0;
}

@media (min-width: 768px) {
  html, .subhead {
    font-size: 16px;
  }
  body {
    margin: 0vh 5vw;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

header {
  font-size: 64px;
  text-align: center;
}

footer {
  font-size: 80%;
  text-align: center;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

nav ul li {
  float: left;
  padding: 14px 16px;
  text-align: center;
}

nav .displaying {
  font-weight: bold;
  color: inherit;
  text-decoration: inherit;
}

/* nav .other {
} */

.text-danger {
  color: rgb(220, 53, 69);
}

.active {
  font-weight: bolder;
}

.std-checkbox-input {
  background-color: inherit;
  border: 1px solid black;
  padding: 6px 8px;
}

.std-text-input {
  background-color: inherit;
  border: 1px solid black;
  font-family: inherit;
  font-feature-settings: inherit;
  font-size: inherit;
  padding: 6px 8px;
}

.std-text-input:focus {
  outline: 1px solid black;
}

.std-form-control {
  display: block;
  margin: 15px 0px;
}

.std-file-input {
  background-color: inherit;
  font-family: inherit;
  font-feature-settings: inherit;
  font-size: inherit;
  padding: 6px 8px;
}

.std-button {
  background-color: inherit;
  border: 1px solid black;
  border-radius: 8px;
  font-family: inherit;
  font-feature-settings: inherit;
  font-size: inherit;
  padding: 6px 8px;
}

.std-button:focus {
  border: 2px solid black;
}

.std-button:hover {
  background-color: rgb(234, 234, 234);
}

.std-label {
  display: inline-block;
}

.top {
  padding-bottom: 4px;
}

.bottom {
  padding-top: 4px;
}

.left {
  padding-right: 4px;
}

.right {
  padding-left: 4px;
}
